Subject: Re: [ANNOUNCEMENT] Updated: bash-2.05-4
From: Frank-Michael Moser <[email-masked]>
To: [email-masked]
Date: Thu, 03 May 2001 17:56:33 +0200

The problem described in thread "bash 2.05-3: completion"
resists, in bash-2.05-4, too: completion only shows *.exe 
and builtins.

Frank-Michael.

Corinna Vinschen wrote:
> 
> I've updated the version of bash in cygwin/latest to 2.05-4.
> 
> This version contains an additional patch by Chet Ramey to
> solve the `bash -i' misbehaviour in scripts.
> 
> To update your installation, click on the "Install Cygwin now" link on
> the http://cygwin.com web page.  This downloads setup.exe to your system.
> 
> Run setup and answer all of the questions.  The mirrors below have the
> latest version of this package:
> 
> ftp://ftp.sunsite.utk.edu/pub/cygwin/ (US)
> ftp://ftp.uni-erlangen.de/pub/pc/gnuwin32/cygwin/mirrors/cygnus
> (Germany)
> ftp://ftp.mirror.ac.uk/sites/sourceware.cygnus.com/pub/cygwin/ (UK)
> 
> Note that if this is the first time that you've run the new GUI version
> of setup, it will currently download the whole cygwin net release again.
> After this point it will only download what is needed.
> 
> If you have questions or comments, please send them to the Cygwin
> mailing list at:  [email-masked] .  I would appreciate if you would
> use this mailing list rather than emailing me directly.  This includes
> ideas and comments about the setup utility or Cygwin in general.
> 
> If you want to make a point or ask a question the Cygwin mailing list is
> the appropriate place.
> 
>               *** CYGWIN-ANNOUNCE UNSUBSCRIBE INFO ***
> 
> If you want to unsubscribe to the cygwin-announce mailing list, look
> at the "List-Unsubscribe: " tag in the email header of this message.
> Send email to the address specified there.  It will be in the format:
> 
> cygwin-announce-unsubscribe-you=[email-masked]
> 
> --
> Corinna Vinschen                  Please, send mails regarding Cygwin to
> Cygwin Developer                                mailto:[email-masked]
> Red Hat, Inc.
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple

-- 
------------------------------------------------------------
DECODON GmbH                        phone: +49(0)3834 515230
W.-Rathenau-Str. 49a                  fax: +49(0)3834 515239
17489 Greifswald                    email: [email-masked]
Germany                               web:   www.decodon.com
------------------------------------------------------------

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple